/*

Newspaper theme hotfixes
- Hide next-prev nav (strangely no control found to kill this ugly nav)




GREEN HIGHLIGHT: #2db77f


 */

body{
  font-smooth: auto;
  -webkit-font-smoothing: subpixel-antialiased;
  -moz-osx-font-smoothing: grayscale;
}



/*     TYPOGRAPHY  */
body, p{
 font-smooth: auto;
 -webkit-font-smoothing: subpixel-antialiased;
 -moz-osx-font-smoothing: grayscale;
 font-size: calc(14px + (26 - 14) * ((100vw - 300px) / (1600 - 300)));
 line-height: 1.2em; /* default */
}

article .td-post-content p, article .td-post-content{
 font-size: 1rem; /* formerly 1.2 */
 line-height: 1.3em;
}

h1,h2,h3,h4,h5,h6{
 line-height: 1em;
}

article h1, article h2, article h3, article h4, article h5, article h6{
 margin-bottom:0.5em;
 margin-top:0.7em;
}
article h1{
 font-size: 3rem;
}

article h2{
 font-size: 2rem;
}
article h3{
 font-size: 1.6rem;
 opacity:0.7;
}
article h4{
 font-size: 1.4rem;
}
article h5{
 font-size: 1.15rem;
}
article h6{
 font-size: 1rem;
}
article h6{
 font-size: 0.8rem;
}
article h6.small{
 font-size: 0.6rem;
}

p{
 margin-bottom: 0.7rem;
 font-size: 0.9rem;


}


.td-excerpt{ /* for homepage exerpt, quickfix. */
  font-size: 13px;
  line-height: 1.2em;
}




.td-post-content div iframe{
  /* margin-bottom: 20px;  */
}

/* very funky fix for the video, will not work if the player is a different format!
we can't target the iframe because margin need to be on the parent   */
.td-post-content div[style='position:relative;padding-bottom:56.25%;overflow:hidden;'] {
  margin-bottom: 1rem;
}



body .td-post-next-prev{
  display: none;
}




.title{
  font-weight: bold;
  color: #222;
}

.is-style-subtitle{
    color: #666;
}

/* when a subtitle follow a title don't space it as much.  */
h1+.is-style-subtitle, h2+.is-style-subtitle, h3+.is-style-subtitle, h4+.is-style-subtitle, h5+.is-style-subtitle, h6+.is-style-subtitle {
    margin-bottom: 0.6em;
    margin-top: -0.5em;
}


.wp-block-pullquote.yellowBands p{
  border: yellow 15px solid;
  border-left: 0;
  border-right: 0;
}


/* Divided between two lines, with author at the endline  */



blockquote p{
  text-transform: initial !important;
}

body blockquote.wp-block-quote.is-style-custom1  {
  text-transform: initial;
    color:black;
  display: block;
  border-width: 2px 0;
  border-style: solid;
  border-color: #eee;
  padding: 1.5em 0 0.5em;
  margin: 1.5em 0;
  position: relative;
  font-weight: bold;

  color: #888;
}
 blockquote.wp-block-quote.is-style-custom1 p{
   font-size: 1.4rem ;
   line-height: 1.3em;
 }


blockquote.wp-block-quote.is-style-custom1:before {
  content: '\201C';
  position: absolute;
  top: 0em;
  left: 50%;
  transform: translate(-50%, -50%);
  background: #fff;
  width: 3rem;
  height: 2rem;
  font: 6em/1.08em 'PT Sans', sans-serif; /* quote mark */
  color: #666;
  text-align: center;
}
blockquote.wp-block-quote.is-style-custom1 p:not(:first-child):last-child {
  content: "\2013 \2003"  ; /*default*/
  display: block;
  text-align: right;
  font-size: 0.875em;
  color: #2db77f; /* grren */
  margin:0;
}

/* append emdash*/
blockquote.wp-block-quote.is-style-custom1 p:not(:first-child):last-child:before,
blockquote.wp-block-quote.is-style-custom2 p:not(:first-child):last-child:before,
blockquote.wp-block-quote.is-style-custom3 p:not(:first-child):last-child:before{
  content: "— "  ;
  display: inline;
}









/*  custom 2 quote*/




/* center the blockquote in the page */
.wp-block-quote.is-style-custom2 {

}

/* Blockquote main style */
.wp-block-quote.is-style-custom2 {
    position: relative;
    /*font-family: 'Barlow Condensed', sans-serif;*/
    max-width: 620px;
    margin: 80px auto;
    align-self: center;
    text-align: left;
}

/* Blockquote header */
.wp-block-quote.is-style-custom2  p:first-child {
    /*font-family: 'Abril Fatface', Roboto;*/
    position: relative; /* for pseudos */
    color: #2db77f;
    font-size: 2.8rem;
    font-weight: normal;
    line-height: 1.2em;
    font-style: normal;
    margin: 0;
    border: 2px solid #fff;
    border: solid 2px;
    border-radius:20px;
    padding: 25px;
}
.wp-block-quote.is-style-custom2 p em{
  color: #ccc;
  font-style: normal;
}

/* Blockquote right double quotes */
.wp-block-quote.is-style-custom2  p:first-child:after {
    content:"";
    position: absolute;
    border: 2px solid #2db77f;
    border-radius: 0 50px 0 0;
    width: 60px;
    height: 60px;
    bottom: -62px;
    left: 50px;
    border-bottom: none;
    border-left: none;
    z-index: 3;
}

.wp-block-quote.is-style-custom2  p:first-child:before {

    content:"";
    position: absolute;
    width: 80px;
    border: 6px solid #fff; /* block that hides part of the line box. */
    bottom: -3px;
    left: 50px;
    z-index: 2;
}

/* increase header size after 600px */
@media all and (min-width: 600px) {
    .t2 .blockquote h1 {
        font-size: 3rem;
        line-height: 1.2;
   }

}

/* Blockquote subheader --  author area*/
.wp-block-quote.is-style-custom2  p:not(:first-child):last-child {
    position: relative;
    color: #555;
    font-size: 1.3rem;
    font-weight: 400;
    line-height: 1.2;
    margin: 0;
    padding-top: 15px;
    z-index: 1;
    margin-left:150px;
    padding-left:12px;
    font-style: normal;

}


.wp-block-quote.is-style-custom2  p:not(:first-child):last-child:first-letter {
  margin-left:-12px;
}




















/* CUSTOM 3 */


blockquote.is-style-custom3 {
  border-left: 3px solid #00CC8F !important;
  color: #1a1a1a;
  font-family: Georgia, Times, "Times New Roman", serif;
  font-size: 1.25em;
  font-style: italic;
  line-height: 1.8em;
  margin: 1.1em -4em;
  padding: 1em 2em !important;
  position: relative;
  transition: 0.2s border ease-in-out;
  z-index: 0;
}
blockquote.is-style-custom3:before {
  content: "";
  position: absolute;
  top: 50%;
  left: -4px;
  height: 2em;
  background-color: #fff;
  width: 5px;
  margin-top: -1em;
}
blockquote.is-style-custom3:after {
  content: '\201C';
  font-size: 4rem;
  position: absolute;
  top: 50%;
  left: -0.5em;
  color: #00CC8F;
  /*font-family: "Ionicons";*/
  font-style: normal;
  line-height: 1em;
  text-align: center;
  text-indent: -2px;
  width: 1em;
      margin-top: -0.25em;
  transition: 0.2s all ease-in-out, 0.4s transform ease-in-out;
}
blockquote.is-style-custom3.format:before, blockquote.is-style-custom3.format:after {
  display: none;
}

blockquote.is-style-custom3:active:after {
  transform: rotateY(360deg);
}
blockquote.is-style-custom3 p:not(:first-child):last-child {
  display: block;
  font-size: 0.75em;
  line-height: 1.8em;
  margin-top: 1em;
}

@media (max-width: 1200px) {
  body .t3 , html {
    font-size: 18px;
  }
}
@media (max-width: 980px) {
  body .t3 ,  html {
    font-size: 16px;
  }

  .containert3 {
    max-width: 720px;
    padding: 0 3em 3em;
  }

  blockquote.is-style-custom3 {
    font-size: 1.1em;
    margin: 1.1em -2em;
  }
}
@media (max-width: 767px) {


  blockquote.is-style-custom3 {
    border-top: 2px solid #00CC8F;
    border-bottom: 2px solid #00CC8F;
    border-left: none !important;
    margin: 1.5em 0;
    padding: 1.5em 1em;
  }
  blockquote.is-style-custom3:before {
    left: 50%;
    top: 0;
    height: 4px;
    margin-top: -3px;
    margin-left: -1em;
    width: 2em;
  }
  blockquote.is-style-custom3:after {
    font-size: 2em;
    left: 50%;
    top: 0;
        margin-top: -0.25em;
    margin-left: -0.5em;
  }
  blockquote.is-style-custom3 p:not(:first-child):last-child {
    text-align: right;
  }
}










/* hide nasty WP plugin Social warfare share on home only */


body.homepage .SOCIALWARFARESPECIALCLASS{
  display: none !important;
}

/* center the ads inserted automatically using AdInserter WP plugin */
div.code-block > div{
  margin: auto !important;
}


/*
we replicate the desired styles of good ol' pullquotes
https://www.goalcast.com/2019/05/29/trevor-noah-quotes/?nocafds

 */


/* fix ad display */
 .goalc-end-of-content-2, .goalc-after-content{
   display: none;
 }


/*
body .td-post-content blockquote p{
  font-family: 'Open Sans', arial, sans-serif;
    font-size: 14px;
    line-height: 26px;
    font-weight: 600;
    text-transform: none;
    text-align: center;
    color: #4db2ec;
}*/








/* FOOTER   */




.footer-text-wrap{
  font-size: 0.7rem;
}
